@chartset="utf-8";
.wrap_mar { width: 980px; margin: auto; height: 2000px;}
/* 我要咨询 */
.wantConsult { margin-top: 30px; }
.wantConsult .zxTitle { height: 68px; border-top: 2px solid #333333; }
.wantConsult .zxTitle .p1 { font-size: 52px; line-height: 68px; color: #333; margin-top: 30px;}
.wantConsult .zxTitle .p2 .i14 { margin-top: 25px;}
.wantConsult .zxTitle .p2 .i14 img{width: 50px;}
.wantConsult .zxTitle .p2 .i15 { margin-top: 31px; }
.wantConsult .zxTitle .p2 span { margin: 38px 0px 0; font-size: 52px; font-style: italic; color: #333333; }
.wantConsult_btm { height:100%; overflow: hidden; margin-bottom: 30px; }
.wantConsult_btm_left { width: 246px; padding-left: 35px; height: 1000px; background: url('../images/sixpage1_21.png') ; }
.wantConsult_btm_left .sixPage { font-size: 24px; font-weight: bold; color: #fff; margin: 44px 0 25px; }
.wantConsult_btm_left ul li { height: 42px; line-height: 42px; font-size: 17px; color: #fff; }
.wantConsult_btm_left ul li i { background: url('../images/xuhao.png') no-repeat; margin: 10px 7px 0 0; }
.wantConsult_btm_left ul li .i16 { width: 20px; height: 22px; background-position: -1px -1px; }
.wantConsult_btm_left ul li .i17 { width: 21px; height: 22px; background-position: 0px -43px; }
.wantConsult_btm_left ul li .i18 { width: 21px; height: 22px; background-position: 0px -85px; }
.wantConsult_btm_left ul li .i19 { width: 21px; height: 22px; background-position: 0px -127px; }
.wantConsult_btm_left ul li .i20 { width: 21px; height: 22px; background-position: 0px -169px; }
.wantConsult_btm_left ul li .i21 { width: 21px; height: 22px; background-position: 0px -211px; }
.wantConsult_btm_left ul li font { font-size: 12px; }
.wantConsult_btm_left .chanQuan { font-size: 12px; color: #fff; margin-top: 35px; line-height: 18px; }
.wantConsult_btm_right { width: 100%; height: 1000px; background: url('../images/sixpage2.png') no-repeat; }
.wantConsult_btm_right .form { width: 510px; margin-left: 40px; }
.wantConsult_btm_right .form textarea { padding: 15px 20px; width: 470px; height: 80px; line-height: 20px; font-size: 14px; color: #aeaeae; border-radius: 5px; margin-top: 40px; background: #f3f2f1; outline: none; }
.wantConsult_btm_right .form .input_p { height: 40px; background: #f3f2f1; width: 490px; padding-left: 20px; border-radius: 5px; margin-top: 20px; }

.wantConsult_btm_right .form .input_p .span1 { display: inline-block; width: 15%; height: 16px; line-height: 16px; border-right: 1px solid #d8d8d8; font-size: 16px; color: #404040; margin-top: 12px; text-align: text-justify; }
.wantConsult_btm_right .input_p .txt { width: 270px; padding-left: 10px; border: none; background: #f3f2f1; height: 38px; line-height: 38px; outline: none; font-size: 14px; color: #aeaeae; }
.wantConsult_btm_right .form textarea:focus { color: #666; }
.wantConsult_btm_right .input_p .txt:focus { color: #666; }
.input_p font { font-size: 14px; color: #666; margin-top: 12px; margin-right: 18px; margin-bottom:18px }
.radio_box { display: inline-block; position: relative; margin-left: 10px; }
.radio_box label { width: 16px; height: 16px; position: absolute; top: -1px; left: 0px; border: 1px solid #878787; border-radius: 50%; background: #fff; cursor: pointer; }
.radio_box input { margin-right: 4px; margin-top: 1px; }
.radio_box input:checked + label { border: 1px solid #ec2020; }
.radio_box input:checked + label:after { content: ''; width: 10px; height: 10px; position: absolute; top: 3px; left: 3px; background: #ec2020; border-radius: 50%; }
.check_box em { margin: 0 0 0 5px; }
.input_p .span2 { display: block; width: 130px; height: 40px; border: none; border-left: 1px solid #d3d3d3; background: #ebebeb; color: #f22f2f; font-size: 15px; text-align: center; line-height: 40px; cursor: pointer; outline: none; }
.sub_ziXun { margin-top: 30px; height: 50px; text-align: center; }
.sub_ziXun input { width: 200px; height: 50px; font-size: 18px; color: #fff; background: #f43d3d; border-radius: 5px; border: none; outline: none; }
.select_yixiang { width: 310px;  background: rgba(255,255,255,.8); margin: 40px 40px 0 0; border-radius: 5px; position: relative; }
.ninTitle { height: 45px; line-height: 45px; font-size: 15px; font-weight: bold; color: #666; padding-left: 18px; background: #f7f7f7; margin-bottom: 15px; border-radius: 5px 5px 0 0; }
.ninTitle em { color: #f02c2c; }
.select_yixiang li { height: 32px; line-height: 32px; font-size: 13px; color: #666666; background: url('../images/dian_81.png') no-repeat left center; margin-left: 18px; padding-left: 12px; cursor: pointer; overflow: hidden; }
.select_yixiang li:hover { text-decoration: underline; }
.select_yixiang .jiao { position: absolute; left: -8px; top: 19px; width: 8px; height: 12px; background: url('../images/jiao.png') no-repeat; }
.select_yixiang li a { color: #666666; }
@media (max-width: 980px) {
  .wantConsult_btm_right .form { width: 90%; padding-left:9% ; height: 3000px;}
 .wantConsult_btm_right { width: 100%; height: 3000px; background: url('../images/sixpage2.png'); }
  .select_yixiang{display: none;}
  /*.wantConsult_btm_right .form { width: 510px; margin-left: 40px; }*/
.wantConsult_btm_right .form textarea { margin:15px auto;width: 78%; height:150px; line-height: 20px; font-size:35px; color: #aeaeae; border-radius: 5px; margin-top: 40px; background: #f3f2f1; outline: none; }
.wantConsult_btm_right .form .input_p { height: 100px; background: #f3f2f1; width: 80%; padding-left: 20px; border-radius: 5px; margin-top: 60px; }
.wantConsult_btm_right .form .input_p span {
    color: red;
    margin-left: 10px;
    font-weight: bold;
    /*font-size: 1.25rem;*/
}
.wantConsult .zxTitle .p2 .i14 { margin-top: 25px;width: 160px;height: 80px; }

.wantConsult .zxTitle .p2 .i14 img{width:75px;}
.wantConsult_btm_right .form .input_p .span1 { display: inline-block; width: 15%; height: 60px; line-height:70px;border-right: 1px solid #d8d8d8;  font-size: 40px; color: #404040;  text-align: text-justify; }
.wantConsult_btm_right .input_p .txt { width:70%; padding-left: 10px;  background: #f3f2f1; height: 90px; line-height: 90px; outline: none; font-size: 35px; color: #aeaeae; }

.wantConsult_btm_right .form textarea:focus { color: #666; }
.wantConsult_btm_right .input_p .txt:focus { color: #666; }
.input_p font { font-size: 25px; color: #000; margin-top: 30px; margin-right: 18px; margin-bottom:18px }
.radio_box { display: inline-block; position: relative; margin-left: 10px; }
.radio_box label { width: 25px; height: 25px; position: absolute; top: -1px; left: 0px; border: 1px solid #878787; border-radius: 50%; background: #fff; cursor: pointer; }
.radio_box input { margin-right: 4px; margin-top: 1px; }
.radio_box input:checked + label { border: 1px solid #ec2020; }
.radio_box input:checked + label:after { content: ''; width: 20px; height: 20px; position: absolute; top: 3px; left: 3px; background: #ec2020; border-radius: 50%; }
.check_box em { margin: 0 0 0 5px; }
.input_p .span2 { display: block; width: 20%; height: 80px; border: none;padding-right: 10px; border-left: 1px solid #d3d3d3; background: #ebebeb; color: #f22f2f; font-size: 25px; text-align: center; line-height: 80px; cursor: pointer; outline: none; }
.sub_ziXun { margin-top: 30px; height: 50px; text-align: center; }
.sub_ziXun input { width: 30% ; height: 80px; font-size: 35px;margin-left:-13%; color: #fff; background: #f43d3d; border-radius: 5px; border: none; outline: none; }
.select_yixiang { width: 310px;  background: rgba(255,255,255,.8); margin: 40px 40px 0 0; border-radius: 5px; position: relative; }
.ninTitle {/* height: 45px; line-height: 45px; font-size: 15px; font-weight: bold; color: #666; padding-left: 18px; background: #f7f7f7; margin-bottom: 15px; border-radius: 5px 5px 0 0;*/display: no; }
/*.ninTitle em { color: #f02c2c; }
.select_yixiang li { height: 32px; line-height: 32px; font-size: 13px; color: #666666; background: url('../images/dian_81.png') no-repeat left center; margin-left: 18px; padding-left: 12px; cursor: pointer; overflow: hidden; }
.select_yixiang li:hover { text-decoration: underline; }
.select_yixiang .jiao { position: absolute; left: -8px; top: 19px; width: 8px; height: 12px; background: url('../images/jiao.png') no-repeat; }
.select_yixiang li a { color: #666666; }
}*/
